Bug 1310419 - [abrt] invalid opcode: 0000 [#1] SMP
[abrt] invalid opcode: 0000 [#1] SMP
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:33cd116fddbbd701324c8edd0f5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-21 07:42 EST by Peter H. Jones
Modified: 2016-07-19 14:44 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:44:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (83.87 KB, text/plain)
2016-02-21 07:42 EST, Peter H. Jones
no flags Details

  None (edit)
Description Peter H. Jones 2016-02-21 07:42:21 EST
Additional info:
reporter:       libreport-2.6.4
invalid opcode: 0000 [#1] SMP 
Modules linked in: rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep snd_hda_codec_hdmi snd_hda_codec_realtek uvcvideo videobuf2_vmalloc videobuf2_core videobuf2_memops v4l2_common videodev media ses snd_hda_codec_generic enclosure snd_hda_intel snd_hda_codec iTCO_wdt arc4 iTCO_vendor_support snd_hda_core iwldvm btusb mac80211 input_polldev btrtl snd_hwdep coretemp
 kvm btbcm snd_seq joydev btintel snd_seq_device bluetooth iwlwifi snd_pcm cfg80211 i2c_i801 lpc_ich snd_timer rfkill tpm_infineon fujitsu_laptop acpi_cpufreq shpchp tpm_tis snd soundcore tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc i915 sdhci_pci sdhci serio_raw uas mmc_core yenta_socket usb_storage firewire_ohci 8021q garp stp firewire_core llc i2c_algo_bit mrp drm_kms_helper crc_itu_t sky2 drm fjes video
CPU: 1 PID: 2549 Comm: gnome-control-c Not tainted 4.3.5-200.fc22.x86_64 #1
Hardware name: FUJITSU LifeBook P8020/FJNB1F4, BIOS Version 1.12  03/16/2009
task: ffff88012b3c5700 ti: ffff8800850e0000 task.ti: ffff8800850e0000
RIP: 0010:[<ffffffff810651fd>]  [<ffffffff810651fd>] __do_page_fault+0x2ad/0x400
RSP: 0000:ffff8800850e3c50  EFLAGS: 00010086
RAX: 00000000ffffffff RBX: ffffffff81f2c200 RCX: 0000000000000000
RDX: 00001ffffffffffe RSI: ffffffff81f2c200 RDI: ffffffff81a8db9c
RBP: ffff8800850e3c98 R08: 000000000000ffff R09: 000000000000ffff
R10: ffff8800850e3ea8 R11: 0000000000000000 R12: ffffffff81a8db9c
R13: ffff8800911e6400 R14: ffff8800850e3cd8 R15: ffff88012b3c5700
FS:  00007f2c0cd83a80(0000) GS:ffff88013fd00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: ffffffff81a8db9c CR3: 00000000850d3000 CR4: 00000000000406e0
Stack:
 0000000000000000 0000000000000000 ffff8800911e6468 0000000000000019
 0000000000000000 ffff8800850e3cd8 ffffffff81f2c200 ffffffff81a8db54
 ffffffff81a8db54 ffff8800850e3cc8 ffffffff8106537f ffff8800850e3ec0
Call Trace:
 [<ffffffff8106537f>] do_page_fault+0x2f/0x80
 [<ffffffff81784048>] page_fault+0x28/0x30
 [<ffffffff813b254d>] ? vscnprintf+0xd/0x30
 [<ffffffff810f6913>] ? vprintk_emit+0x123/0x520
 [<ffffffff810f6e99>] ? vprintk_default+0x29/0x40
 [<ffffffff811a4860>] ? printk+0x57/0x73
 [<ffffffff813ac27c>] ? ___ratelimit+0xdc/0xe0
 [<ffffffff810f4998>] ? __printk_ratelimit+0x18/0x20
 [<ffffffff81064c8f>] ? __bad_area_nosemaphore+0x14f/0x1f0
 [<ffffffff81064d93>] ? bad_area+0x43/0x50
 [<ffffffff810652ab>] ? __do_page_fault+0x35b/0x400
 [<ffffffff81781e2e>] ? entry_SYSCALL_64_fastpath+0x12/0x71
 [<ffffffff8106537f>] ? do_page_fault+0x2f/0x80
 [<ffffffff81784048>] ? page_fault+0x28/0x30
Code: 31 fe ff ff 48 89 d6 e8 b2 8b 00 00 83 f8 01 0f 85 b3 fd ff ff e9 1b fe ff ff f6 c3 0d 75 10 4c 89 e7 e8 e7 f0 ff ff 85 c0 0f 89 <06> fe ff ff 4c 89 e6 48 89 df e8 64 ec ff ff 85 c0 0f 85 f3 fd 
RIP  [<ffffffff810651fd>] __do_page_fault+0x2ad/0x400
Comment 1 Peter H. Jones 2016-02-21 07:42:31 EST
Created attachment 1128992 [details]
File: dmesg
Comment 2 Peter H. Jones 2016-02-21 08:11:11 EST
I am investigating interminttent hardware problem that results in unexpected freezes or boot failures with a some lights flashing. I hope it's just a loose connection.
Comment 3 Fedora End Of Life 2016-07-19 14:44:08 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.